% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/ssmincidents_operations.R
\name{ssmincidents_update_deletion_protection}
\alias{ssmincidents_update_deletion_protection}
\title{Update deletion protection to either allow or deny deletion of the final
Region in a replication set}
\usage{
ssmincidents_update_deletion_protection(
  arn,
  clientToken = NULL,
  deletionProtected
)
}
\arguments{
\item{arn}{[required] The Amazon Resource Name (ARN) of the replication set to update.}

\item{clientToken}{A token that ensures that the operation is called only once with the
specified details.}

\item{deletionProtected}{[required] Specifies if deletion protection is turned on or off in your account.}
}
\description{
Update deletion protection to either allow or deny deletion of the final Region in a replication set.

See \url{https://www.paws-r-sdk.com/docs/ssmincidents_update_deletion_protection/} for full documentation.
}
\keyword{internal}
